Subject: Flutlichtschwimmen
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Sun, 04 Sep 2011 03:06:56 +0200

Ich hatte heute die Gelegenheit bei Flutlicht im Freibad vor Ort ein
paar Bahnen ziehen zu koennen. Das war ein schoenes Gefuehl: Die
schwarze Nacht, die ganz eigenartigen Lichtverhaeltnisse (nein, es
war nicht alles komplett steril ausgeleuchtet) und die Reflektionen
im Wasser, die angenehmen Luft- und Wassertemperaturen. Eine fast
schon unwirkliche Stimmung. Sehr bewegend.

Trotzdem, es fuehlte sich falsch an. Das Schwimmand sollte ein See
sein, das Flutlicht sollte der Mondschein sein. Und weder sollte ich
Bahnen ziehen noch sollte ich sowas allein tun. Seufz. Haltet mich
fuer einen sentimentalen Romantiker, aber der Vergleich draengte sich
auf und es war traurig fest zu stellen, dass es das war: Flutlicht-
schwimmen. Mehr nicht. Viel naeher komme ich nicht an den kitschigen
Traum ran.